| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XMLRegisterCleanup.hpp File Reference Include dependency graph for XMLRegisterCleanup.hpp: Go to the source code of this file.
## Compounds
class | XMLRegisterCleanup
## Defines
#define | XMLREGISTERCLEANUP_HPP
## Variables
XERCES_CPP_NAMESPACE_BEGIN XMLMutex * | gXMLCleanupListMutex
XMLRegisterCleanup * | gXMLCleanupList
## Define Documentation
#define XMLREGISTERCLEANUP_HPP
## Variable Documentation
XMLRegisterCleanup* gXMLCleanupList
XERCES_CPP_NAMESPACE_BEGIN XMLMutex* gXMLCleanupListMutex

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.